
#服务商--商户号
yee-pay.parentMerchantNo = 10086145103

#sm4 国密秘钥
yee-pay.sm4Key = M0huZkdCZHhSU0h6YVF3aQ==

#应用ID
yee-pay.appKey = app_10086145103

#秘钥
yee-pay.privateKey = MIGTAgEAMBMGByqGSM49AgEGCCqBHM9VAYItBHkwdwIBAQQgUiUMy5mYPZ9mMnaEFJwGoGE0Adtvr08EVRFY8PIMJD2gCgYIKoEcz1UBgi2hRANCAATzw7Fzd3ILqNWCNXJDWT68OyBFjhBGaVprd/qIxmDZ8rbXLdUmd0Yh4zUyfjy4pR+hy+iqR4cqqfnEWjTTXAio

#服务器域名
yee-pay.serviceUrl = https://vote.guosen-fumao.cn/api

#平台服务号
yee-pay.platformServiceNo = 10086160165

#商户号
yee-pay.merchantNo = 10086226651

#重定向
yee-pay.redirectUrl = https://vote.guosen-fumao.cn/api

#充值回调地址
yee-pay.rechargeReturnUrl = https://vote.guosen-fumao.cn/api
